Subject: Re: Day off Application
From: Deeksha Dadu <[email-masked]>
To: "Aqib Raza (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 26 Dec 2017 09:19:09 +0000

Hi Aquib,

As informed earlier to all, new year we can get unexpected traffic on Roomer. We can’t arrange for a second off for now. Monday specially is not possible given other people’ rostered offs. Deepak is off on Monday night and I will have to send Tushar at night to cover for him which means I don’t have any cover for you in the morning. For now, there would only be one off, either on Friday or Saturday. Please hold on to any special off request for now. I am not available on emails much so may not reply.

Regards,
Deeksha

Sent from my iPhone

On 26 Dec 2017, at 09:18, Aqib Raza (LSM) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'm,

I will be in need of day off on 1st jan 2018 as I will be outside delhi for the day
I request you to please provide Day off on monday of next week

--
Regards,
Aqib Raza
Lsm India